Subject: bug#65027: 30.0.50; [PATCH] Document .elpaignore behavior in the Emacs Lisp manual

From: Jim Porter <[email-masked]>
Date: Fri, 4 Aug 2023 23:03:39 -0700

On 8/4/2023 7:36 PM, Corwin Brust wrote:
> On Fri, Aug 4, 2023 at 8:58 PM Richard Stallman <[email-masked]> wrote:
>>
>> I think there is no need for this material to be in the Emacs Lisp
>> Reference Manual.  So I suggest making a separate short manual about
>> adding a package to GNU ELPA.  The Emacs Lisp Reference Manual can
>> direct people to it.
> 
> My/our suggestion is to create a new manual ("ELPA: the missing
> manual") that should be provided with Emacs releases, with the current
> version available online via gnu.org.

That makes sense to me. I'd be happy to help contribute to this new 
manual if others have interest in helping to share the load.